## Settings file was created by plugin GrappleVelocityFix v1.0.0
## Plugin GUID: dolso.GrappleVelocityFix

[]

## If fix should be applied
# Setting type: Boolean
# Default value: true
Enabled = true

